package Übungen;
import java.util.ArrayList;

public class WhatsappTest {

	public static void main(String[] args) {
		Whatsapp obai = new Whatsapp("obai", "049321384324");
		System.out.println(obai.toString());
	}

}
